/******************************************************************************
 BEGIN Footer
 *****************************************************************************/

#footer a {
    color: #fff;
}

ul.footer-links {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.footer-links li {
    display: inline;
    margin: 0;
    padding: 0 1em 0 0;
}

.pkp_structure_footer_wrapper {
    background: #000000 none repeat scroll 0 0 !important;
}

.pkp_brand_footer {
    display: none;
    }

.uio-footer_2 {
    display: grid;
    grid-template-columns: 1fr auto;
    font-family: "Montserrat",arial,helvetica,clean,sans-serif !important;
}

.uio-footer {
	display: none;
	background-color: #000000;
	color: #C9C9C9;
	width: 100%;
}
.uio-footer.visible {
	display: block;
}
.uio-footer-main {
	display: flex;
	padding-top: 24px;
	padding-bottom: 24px;
	padding-left: 0.85em;
	padding-right: 16px;
}
.uio-footer-column {
	flex: 0 0 auto;
	padding: 0 1em;
}
.uio-footer .uio-title {
	color: #FFFFFF;
	font-size: 16px;
}

.uio-footer .uio-logo {
	flex: 0 0 auto;
	display: block;
	padding: 0;
	margin-right: 1em;
}
.uio-footer .uio-logo img {
	display: block;
	margin: 0;
	padding: 0;
	width:50px;
	height:50px;
}
.uio-footer .line {
	display: block;
}
.uio-footer a {
	color: #FFFFFF;
	text-decoration: underline;
}
.uio-footer a:hover {
	color: #EEEEEE;
	text-decoration: underline;
}
.uio-mobile {
	display: none;
}
@media (max-width: 600px) {
	.uio-footer .md-headline {
		font-size: 18px;
	}
	.uio-footer-column {
		display: none;
	}
	.uio-mobile {
		display: block;
	}
}

@media (min-width: 600px) {
	.uio-footer {
		bottom:0;
		/* position:fixed; */
	}
	.uio-footer-spacing {
		height:150px;
	}
	.uio-footer .uio-logo img {
		width:102px;
		height:102px;
	}
}

/******************************************************************************
 END Footer
 *****************************************************************************/